/*

Theme Name: Woodcraft Flooring - Child Theme

Author: Dreamabstract Ltd

Author URI: https://dreamabstract.com

Description: A child theme for Twenty Twenty-Four.

Requires at least: 6.4

Tested up to: 6.4

Requires PHP: 7.0

Version: 1.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: twentytwentyfour-child

Template: twentytwentyfour

*/
html, body {
  overflow-x: hidden;
}
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:where(.wp-site-blocks :focus) {
	outline-width: 0px !important;
	outline-style: none !important;
}


body {font-family: "Roboto", sans-serif;}
h5 {font-family: "Roboto", sans-serif !important;}
.breadcrumbs, .breadcrumbs h5, .yoast-breadcrumbs {font-size:0.9rem;}
.breadcrumbs a {text-decoration:underline;}
h1 {font-size:2rem;font-family: "Montserrat", sans-serif !important;font-weight:500;margin-top:0px;}
.single-custom_product h1 {margin-bottom:15px;}
h2 {font-size:1.6rem;font-family: "Montserrat", sans-serif !important;font-weight:500;}
h3 {font-family: "Montserrat", sans-serif !important;font-weight:500;}
header nav {font-family: "Montserrat", sans-serif;}
figure.wp-block-gallery, figure.wp-block-embed, .single-post figure.wp-block-image {margin-bottom:30px !important;}
main ul.wp-block-list {margin-bottom:20px;}
#top-header {height:114px;}
#top-header.scroller {height:68px;}
.scroller > header img {width:150px !important;height:auto !important;}


.wp-block-quote {padding:0px !important;margin:0 !important;font-family: "Amiri", serif; font-style:italic;}

.testimonial_body, .testimonial_rotator_quote {font-family: "Amiri", serif; font-style:italic;}
#testimonial-quote {font-family: "Amiri", serif; font-style:italic;}
p.banner-strap {font-family: "Amiri", serif;font-style:italic;}

#related-posts .wp-container-core-columns-layout-2.wp-container-core-columns-layout-2, #product-samples .wp-container-core-columns-layout-2.wp-container-core-columns-layout-2 {
	flex-wrap: nowrap;
	gap: 2em var(--wp--preset--spacing--20);
}

.listings {margin-top:30px;}
.listings a { display:inline-block; border:0; margin:0 0.5em 0.5em 0; }
.listings img {
    margin: 0;
}

li.menu-main-cat a.mega-menu-link {font-size:16px !important;border-bottom:1px solid var(--wp--preset--color--custom-white) !important;margin-bottom:10px !important; }

/* Media text block overrides */

.remove-left-padding .wp-block-media-text__media {margin-bottom:15px !important;}
.remove-left-padding .wp-block-media-text__content {padding:0 8% 0 0 !important;}

/* Accordion Block Overrides */

.stk-block-accordion .stk-block-accordion__content > .stk-container {
	padding: 30px 15px 45px 15px !important;
}

/* Product Grid */

.fwpl-item img:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
} 
.fwpl-item h2 {margin-top:0px !important;margin-bottom:10px !important;}
.fwpl-item h2 a {text-decoration:none;color:var(--wp--preset--color--dark-grey);}
.fwpl-item h2 a:hover {color:var(--wp--preset--color--custom-custom-orange) !important;} 
.fwpl-item.sample-code {font-weight:bold !important;}
.fwpl-item.price-from {color:var(--wp--preset--color--custom-orange) !important;font-weight:bold !important;margin-bottom:10px !important;}

.image-hover-overlay {
    position: relative;
    overflow: hidden;
	margin-bottom:15px;
}

.image-hover-overlay img {
    display: block;
    transition: transform 0.3s ease;
}

/* Overlay */
.image-hover-overlay::after {
    content: "View project";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 1rem;
    font-weight: 600;

    display: flex;
    align-items: center;
    justify-content: center;

    opacity: 0;
    transition: opacity 0.3s ease;

    /* THIS is the important line */
    pointer-events: none;
}
.bespoke-products-grid .image-hover-overlay::after {
	content: "View sample";}
.standard-products-grid .image-hover-overlay::after {
	content: "View product";}
/* Hover effects */
.image-hover-overlay:hover::after {
    opacity: 1;
}

.image-hover-overlay:hover img {
    transform: scale(1.05);
}

/* Facet overides */

.facetwp-search {
	border: 1px solid var(--wp--preset--color--custom-dark-grey);
	background-color: var(--wp--preset--color--custom-white);
	color: var(--wp--preset--color--custom-dark-grey);
	padding:10px !important;
}
.facetwp-type-sort select {padding:9px 10px !important;border: 1px solid var(--wp--preset--color--custom-dark-grey);}
a.facetwp-reset {color:var(--wp--preset--color--custom-orange) !important;}
.facetwp-facet-pagination {text-align:center;}
button.facetwp-load-more {padding:0px 30px !important;
	margin:0px !important;
	line-height:50px;
	height:50px;
	background-color:var(--wp--preset--color--custom-orange);
	color:var(--wp--preset--color--custom-white);
	text-align:center;
	border-radius:0px;
	border:0px !important;
	font-family: "Roboto", sans-serif;
	font-size:1rem !important;
	text-transform:uppercase;
	cursor:pointer;
}
.facetwp-flyout {background-color:var(--wp--preset--color--custom-orange) !important;color:var(--wp--preset--color--custom-white);}
.flyout-row h3 {font-size:1.3rem !important;color:var(--wp--preset--color--custom-white);}
.facetwp-flyout-close {color:var(--wp--preset--color--custom-white);font-family: "Montserrat", sans-serif;} 
.facetwp-flyout .facetwp-checkbox {color:var(--wp--preset--color--custom-white);}
.facetwp-flyout .facetwp-checkbox {
	background: url('img/checkbox-w.png') 0 50% no-repeat;
	background-size: 14px 14px;
	margin-bottom: 4px;
	padding-left: 20px;
	cursor: pointer;
}

.flyout-item .facetwp-slider-reset {
	border: 1px solid #fff !important;
	border-radius: 0px !important;
	background: #fff;
	font-family: "Montserrat", sans-serif;
	margin-top:15px;
}
/* Sample products */
.stock-level {padding:3px 5px;text-align:center;color:var(--wp--preset--color--custom-white);font-weight:bold;background-color:var(--wp--preset--color--custom-orange);font-size:0.9rem;}
.stock-level.instock {background-color:var(--wp--preset--color--custom-orange);}
.stock-level.lowstock {background-color:var(--wp--preset--color--custom-black);}
.stock-level.outofstock {background-color:var(--wp--preset--color--custom-mid-grey);}

.standard-calculator {color:var(--wp--preset--color--custom-white);border-top:1px solid var(--wp--preset--color--custom-white);padding-top:15px;}
.calc-field label {margin-right:15px;}
.calc-width {margin-right:15px;}
.calc-field label, .calc-field input, .calc-field {display:inline-block;}
.calc-field input {border:1px solid var(--wp--preset--color--custom-white);background-color:var(--wp--preset--color--custom-black);color:var(--wp--preset--color--custom-white);padding:10px;width:70px;font-size:1.2rem;}
.calc-results {margin-top:15px;}
.calc-results p {font-size:1.3rem;margin-bottom:0px;}
p.calc-price {color:var(--wp--preset--color--custom-orange);font-weight:500;}
p.calc-rate {font-size:1rem;}
/* Menu Customisation */

header .wp-block-navigation-link a:hover, header .has-child a:hover,  header .wp-block-navigation-link.current-menu-item a {
	background-color: var(--wp--preset--color--custom-orange) !important;text-decoration:none !important;color: var(--wp--preset--color--custom-white) !important;
}

header .wp-block-navigation__submenu-container {
	min-width: 250px !important;
	border:0px !important;
	padding: 0em !important;
}

header .wp-block-navigation__submenu-container .wp-block-navigation-link a:hover {background-color: var(--wp--preset--color--custom-dark-orange) !important;}
ul.side-menu {width:100%;}
ul.side-menu li {
	border-bottom: 1px solid #888a8a;
	width:100%;
	padding:10px 0px;
}
ul.footer-menu-1 {margin-bottom:15px !important;}
.copyright {text-align:center; margin-bottom:30px;}
.wp-block-search__button {
	padding-top: 0.4rem !important;
	padding-right: 0.75rem !important;
	padding-bottom: 0.4rem !important;
	padding-left: 0.75rem !important;
}
.wp-block-search__button[aria-expanded="false"]{
  width:48px !important;
}
.tel-search .wp-block-search__inside-wrapper {
	background-color: var(--wp--preset--color--custom-orange);
}
.tel-search .wp-block-search__inside-wrapper:hover { background-color:#636363;}
.tel-search.wp-block-search__button:hover {
	background-color: var(--wp--preset--color--custom-orange) !important;
}
ul.wp-block-social-links li {
    font-size: 24px !important;
}
.wptww-quote {padding:15px 0px !important;}
.wptww-testimonial-content {text-align:left;}
.wptww-testimonial-content h4 {font-size:2.2rem !important;font-family: "Montserrat", sans-serif;font-weight:500;margin-top:0px !important;margin-bottom:30px !important;line-height:2.4rem !important;}
.wptww-testimonials-list.design-1 .fa-quote-left {
	display:none !important;
}

.wptww-testimonial-content {
	background-image: url("images/quote.png");
	background-position: top left;
	background-size: 5% auto;
	background-repeat: no-repeat;
	padding: 15px 15px 30px 100px;
	border-bottom: 1px solid #393838;
}
.wptww-testimonials-list .wptww-testimonials-text p {
	font-family: 'Amiri', serif;
	font-style: italic;
	font-size: 1.6rem;
	line-height: 1.8rem;
	text-align:left;
	color: var(--wp--preset--color--custom-dark-grey) !important;
}

.testimonial-block p {font-family: 'Amiri', serif;
	font-style: italic;
	font-size: 1.6rem;
	line-height: 1.8rem;
	text-align:left;
	color: var(--wp--preset--color--custom-dark-grey) !important;}
.testimonial-block h4 {
  font-size: 2.2rem !important;
  font-family: "Montserrat",sans-serif;
  font-weight: 500;
  margin-top: 0px !important;
  margin-bottom: 30px !important;
  line-height: 2.4rem !important;
}

.photo-gallery .gallery {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: auto;
  align-content: center
}
.photo-gallery .gallery:after {
  display: block;
  content: "";
  margin: 10px;
  flex: 999 999 auto;
}
.photo-gallery figure.gallery-item {
  flex: 1 0 auto;
  margin: 10px;
}

#related-posts .wp-block-columns, #product-samples .wp-block-columns {display: grid;grid-template-columns: 1fr 1fr 1fr;}
#related-posts img, #product-samples img {width:100%;height:auto;}
#related-posts img:hover, #product-samples img:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
} 
.related-title {text-align:center;margin-top:15px;width:100%;display:block;}
/*.photo-gallery figure.gallery-item:last-child {
  flex-grow: 10;
}*/

.tool-tips {padding:0px;margin-top:30px;margin-bottom:30px;}
.tool-tip-icon {display:inline-block !important;margin-right:15px;position:relative !important;}
.tool-tip-icon img {border:2px solid #cf7d01;}
.tool-tip-icon img:hover {cursor: pointer;}
.icon-description {
    visibility: hidden;
    position: absolute !important;
    width: 300px !important;
    left: 0;
    top: 80px;
    background-color: #fff;
    z-index: 1;
    padding: 15px;
    box-shadow: 5px 5px 10px rgba(0,0,0,.5);
}
/*img.chevron-icon:hover + .chevron-description {display:block !important;visibility: visible;}
img.herringbone-icon:hover + .herringbone-description {display:block !important;visibility: visible;}
img.plank-icon:hover + .plank-description {display:block !important;visibility: visible;}*/
.herringbone-icon-box:hover .herringbone-description {visibility: visible;display:block !important;}
.plank-icon-box:hover .plank-description {visibility: visible;display:block !important;}
.chevron-icon-box:hover .chevron-description {visibility: visible;display:block !important;}
.product-info-table-row {}
.product-info-table-title {font-weight:bold;padding-right:2%;vertical-align:top;width:38%;border-bottom:1px solid var(--wp--preset--color--custom-mid-grey) !important;padding:10px 0px !important;}
.product-info-table-data {vertical-align:top;padding-left:2%;width:58%;border-bottom:1px solid var(--wp--preset--color--custom-mid-grey) !important;padding:10px 0px !important;}

/* Blog Overides */

.wp-block-post-template figure {aspect-ratio:1 !important;margin-bottom:0px !important;padding-bottom:0px !important;}
/* ESSENTIAL GRID  */

.eg-woodcraft-news-element-0, .eg-product-grid-element-6 {
  background-color: transparent !important;
  border:1px solid #fff !important;
  border-radius:0px !important;
  color: #ffffff;
  padding: 4px 12px;
  text-transform:uppercase !important;
}


.eg-woodcraft-news-element-0:hover, .eg-product-grid-element-6:hover {
    color: #393838 !important;
    text-shadow: none;
    background-color: #fff !important;
    border:1px solid #fff !important;
	box-shadow: none;
}
.eg-product-grid-element-7 {width:100%;}

div.esg-media-cover-wrapper .esg-cc {display:none !important;}
div.esg-media-cover-wrapper:hover .esg-cc {display:block !important;}
div.esg-media-cover-wrapper .eg-product-grid-container {
	background-color: rgba(32,31,31,0) !important;
}
div.esg-media-cover-wrapper:hover .eg-product-grid-container {
	background-color: rgba(32,31,31,0.66) !important;
}
.eg-product-grid-element-5, .eg-product-grid-element-5:hover, .eg-product-grid-element-7, .eg-product-grid-element-7:hover, .eg-sample-grid-element-5, .eg-sample-grid-element-5:hover, .eg-sample-grid-element-7, .eg-sample-grid-element-7:hover {background-color:transparent !important;}
.esg-entry-cover:hover .eg-product-grid-element-5, .esg-entry-cover:hover .eg-sample-grid-element-5, .eg-home-boxes-copy-element-5 {background-color:transparent !important;}
.esg-entry-cover:hover .eg-gallery-grid-element-8 {
	color: #cf7d01 !important;
}
.eg-gallery-grid-element-8 .eg-icon-search {
	color: #cf7d01 !important;
}
.filterbox {margin-bottom:15px;text-transform:uppercase;font-family: 'Montserrat', sans-serif;font-size:  0.9rem !important;font-weight: 300 !important;}
.filterbox li {display:inline-block;padding:0px 5px 0px 10px;height:15px;line-height:15px;border-left: 1px solid #393838;}
.filterbox a {color:#393838;text-decoration:none;}
.filterbox a:hover {color:#393838;text-decoration:none;}
.filterbox ul {margin-left:0px;display:inline-block;padding-left:0px;}
ul.wp-block-list.project-links {
	margin-bottom: 0px !important;
}
.filterbox li {
        
    }
.filterbox li:first-child {
        border-left: none;
    }
.filter-title {display:inline-block;margin-right:15px;padding-left:15px;font-family: 'Montserrat', sans-serif;font-size: 16px !important;
}
.esg-filterbutton {font-family: 'Montserrat', sans-serif !important;
	font-weight:300 !important;
	text-transform:uppercase !important;
display: inline-block !important;
font-size: 0.9rem !important;}

.text-light .esg-filterbutton, .text-light .esg-navigationbutton, .text-light .esg-sortbutton, .text-light .esg-cartbutton {
  color: #221f20 !important;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 16px !important;
  font-weight: 300 !important;
  padding: 0px 15px 0px 0px !important;
	
}

.text-light .esg-filterbutton.selected .esg-filter-checked, .text-light .esg-filterbutton:hover .esg-filter-checked{
  background: transparent !important;
  border:1px solid #221f20 !important;
  color: #221f20 !important;
}

.esg-filter-checked {border:1px solid #221f20 !important;background: transparent !important;}

.text-light .esg-navigationbutton:hover, .text-light .esg-filterbutton:hover, .text-light .esg-sortbutton:hover, .text-light .esg-filterbutton.selected, .text-light .esg-sortbutton-order:hover, .text-light .esg-cartbutton-order:hover {
  color: #393838 !important;text-decoration:none !important;
}
.text-light .esg-navigationbutton:hover, .text-light .esg-filterbutton:hover span:first-child, .text-light .esg-filterbutton.selected span:first-child {
  text-decoration:none !important;
}

.text-light .esg-filterbutton {
  border-right: none !important;
}


/* CF7 Customisation */

.wpcf7 input::placeholder, .wpcf7-textarea::placeholder {
    color: var(--wp--preset--color--dark-grey) !important;
    opacity: 1;
}

.wpcf7 label, .dd-label {width:100%;color:var(--wp--preset--color--custom-dark-grey);font-size:1.3rem;font-weight:500;}
.wpcf7-text {height:30px;margin-bottom:5px;border:1px solid var(--wp--preset--color--custom-dark-grey);width:96%;padding:2%;background-color:var(--wp--preset--color--custom-white);color:var(--wp--preset--color--custom-dark-grey);border-radius:0px;font-size:1rem !important;font-family: "Roboto", sans-serif;}
.wpcf7-textarea {height:120px;margin-bottom:5px;border:1px solid var(--wp--preset--color--custom-dark-grey);width:96%;padding:2%;background-color:var(--wp--preset--color--custom-dark-white);color:var(--wp--preset--color--custom-dark-grey);border-radius:0px;font-size:1rem !important;font-family: "Roboto", sans-serif;}
.wpcf7-submit {
	padding:0px 30px !important;
	margin:0px !important;
	line-height:50px;
	height:50px;
	background-color:var(--wp--preset--color--custom-orange);
	color:var(--wp--preset--color--custom-white);
	text-align:center;
	border-radius:0px;
	border:0px !important;
	font-family: "Roboto", sans-serif;
	font-size:1rem !important;
	text-transform:uppercase;
    }
.wpcf7-submit:hover {background-color:var(--wp--preset--color--custom-dark-grey);}
.wpcf7-list-item {
	display: inline-block;
	margin: 0 !important;
}
.wpcf7 select {width:100%;border:1px solid var(--wp--preset--color--custom-dark-grey);padding:15px;background-color:var(--wp--preset--color--custom-dark-white);color:var(--wp--preset--color--custom-dark-grey);font-family: "Roboto", sans-serif;
	font-size:1rem !important;}
.wpcf7-list-item label {font-size:0.9rem !important;color:var(--wp--preset--color--custom-mid-grey);font-weight:normal;}
div.wpcf7-mail-sent-ok {
    border: 2px solid var(--wp--preset--color--custom-orange);
}
div.wpcf7-response-output {
    margin: 20px 0px;
    padding: 0.2em 1em;
}
.wpcf7 form.sent .wpcf7-response-output {
	border-color: var(--wp--preset--color--custom-orange);
	color: var(--wp--preset--color--custom-orange);
}

.grecaptcha-badge {
opacity:0 !important;
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
	font-weight:500 !important;
	text-transform:uppercase;
	padding: 7px 14px;
	margin-top:50px !important;
	background: var(--wp--preset--color--custom-orange) !important;
	font-size: 0.8rem !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}
#sb_instagram .sbi_follow_btn a {
	background: var(--wp--preset--color--custom-dark-grey) !important;
}
.pressrelease-link {margin-top:15px;margin-bottom:30px;}
a.gtm_read-more, .post-navigation-link-previous a, .post-navigation-link-next a, a.wp-block-query-pagination-previous, a.wp-block-query-pagination-next, .cn-button, .pswp__caption__text a {
	padding:7px 14px !important;
	background-color:var(--wp--preset--color--custom-orange);
	color:var(--wp--preset--color--custom-white) !important;
	text-align:center;
	border-radius:0px;
	border:0px !important;
	font-family: "Roboto", sans-serif;
	font-size:1rem !important;
	text-transform:uppercase;
	text-decoration:none !important;
    }
a.gtm_read-more:hover, .post-navigation-link-previous a:hover, .post-navigation-link-next a:hover, a.wp-block-query-pagination-previous:hover, a.wp-block-query-pagination-next:hover, .pswp__caption__text a:hover {
	padding:7px 14px !important;
	background-color:var(--wp--preset--color--custom-dark-grey);
}
.cn-button:hover {
	padding:7px 14px !important;
	background-color:var(--wp--preset--color--custom-dark-orange);
}
.search-results .search-group .wp-block-group {border-bottom:1px solid var(--wp--preset--color--custom-light-grey);padding-bottom:30px !important;}
@media only screen and (min-width: 768px) {
  a[href^="tel"] {
    text-decoration: none;
    pointer-events: none;
    cursor: default;
  }
}

@media only screen and (min-width: 1200px) {
	
	header ul.wp-block-navigation__container > li.wp-block-navigation-item > a {
	line-height:114px;
}
	
	.home .wp-block-media-text .wp-block-media-text__content {
	padding: 15% 8% !important;
}

}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	
	header .wp-block-site-logo img {width:260px !important;height:auto !important;}
		header ul.wp-block-navigation__container > li.wp-block-navigation-item > a {
	line-height: 100px !important;
	padding: 0px 7px !important;
}
	.home .wp-block-media-text .wp-block-media-text__content {
	padding: 8% !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
	
	.home .wp-block-media-text .wp-block-media-text__content {
	padding: 8% !important;
}
	.wptww-testimonial-content {
	padding: 15px 0px 30px 50px;
}

	
}

@media only screen and (min-width: 601px) and (max-width: 1023px) {
	
	/* Gutenberg media text block overides - change breakpoint */
	
	.wp-block-media-text.remove-left-padding {
	-ms-grid-columns: 100% !important;
	grid-template-columns: 100% !important;
	}

	.wp-block-media-text.remove-left-padding .wp-block-media-text__media {
		/* rtl: begin:ignore; */
		-ms-grid-column: 1 !important;
		grid-column: 1 !important;
		-ms-grid-row: 1 !important;
		grid-row: 1 !important;
	}
	.has-background.remove-left-padding .wp-block-media-text__content {
		padding: 15px 0 0 0 !important;
		-ms-grid-row: 2 !important;
		grid-row: 2 !important;
	}

	.wp-block-media-text.remove-left-padding .wp-block-media-text__content {-ms-grid-column: 1 !important;
		grid-column: 1 !important;}

	.wp-block-media-text.has-media-on-the-right.remove-left-padding {
		-ms-grid-columns: 100% !important;
		grid-template-columns: 100% !important;
	}

	.wp-block-media-text.has-media-on-the-right.remove-left-padding .wp-block-media-text__media {
		-ms-grid-column: 1 !important;
		grid-column: 1 !important;
		-ms-grid-row: 1 !important;
		grid-row: 1 !important;
	}

	
}

@media screen and (min-width: 1024px) {
	
	header ul.wp-block-navigation__container > li.wp-block-navigation-item > a {
		padding:0px 10px !important;
}
	.scroller ul.wp-block-navigation__container > li.wp-block-navigation-item > a {
	line-height:68px;
		padding:0px 10px !important;
}
	
}
@media screen and (max-width: 1023px) {
  /* hamburger button */
  .wp-block-navigation__responsive-container-open  {
    display: block !important;
  }
	
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle ~ button.mega-close::before {
	margin-right:15px !important;
	margin-top:15px !important;
	font-size: 40px !important;
}

  /* full menu */
  .wp-block-navigation__responsive-container:not(.is-menu-open.has-modal-open) {
    display: none !important;
  }
	.wp-block-navigation__responsive-container-close svg, .wp-block-navigation__responsive-container-open svg {
	height: 36px !important;
	width: 36px !important;
}
	.filterbox {display:block !important;}
	.filterbox p {width:100%;text-align:center;margin-bottom:15px;display:block;font-weight:bold;}
	.filterbox ul {text-align:center;}
	.calc-width {margin-right:0px;margin-bottom:10px;}
	.calc-field label {min-width:80px;}
}

@media only screen and (max-width: 1023px) {
	
	.wp-block-navigation__responsive-container-content .wp-block-navigation.items-justified-right {--navigation-layout-justification-setting: left !important;
  --navigation-layout-justify: left !important;
}
	.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
	align-items: left !important;
}
	header .wp-block-navigation .wp-block-navigation-item {
	font-size:1.3rem !important;

	}
	ul.wp-block-navigation__submenu-container {padding-left:20px !important;padding-top:10px !important;padding-bottom:10px !important;}
	ul.wp-block-navigation__submenu-container .wp-block-navigation-item {font-size:1.1rem !important;}
	li.about-menu > ul.mega-sub-menu, li.project-menu > ul.mega-sub-menu, li.wood-menu > ul.mega-sub-menu, li.guide-menu > ul.mega-sub-menu {padding-left:25px !important;}
	li.mega-menu-item-5284 {margin-top:15px !important;}
}
@media only screen and (max-width: 767px) {
	
	body {font-size:1.2rem !important;}
	
header .wp-block-site-logo img {width:150px !important;height:auto !important;}
	#top-header {height:68px;}

#related-posts .wp-block-columns, #product-samples .wp-block-columns {display: grid;grid-template-columns: 1fr;}
	
	.home .wp-block-media-text .wp-block-media-text__content {
	padding: 8% !important;
}
	
	.icon-description {

    width: 200px !important;
}
	.plank-icon-box:hover .plank-description {left:inherit;right:0px !important;}
	.wptww-testimonial-content {
	padding: 15px 0px 30px 50px;
}
	.wptww-testimonial-content h4 {
	font-size: 1.5rem !important;
	margin-bottom: 15px !important;
}
	.testimonial-block h4 {
  font-size: 1.5rem !important;s
	margin-bottom: 15px !important;
}
	.stk-block-tab-labels:not(.stk-block-tab-labels--wrap-mobile) .stk-block-tab-labels__wrapper {
	flex-wrap: wrap !important;
	width: inherit !important;
}
	.filter-group-box > .wp-block-group {display:block !important;width:100% !important;text-align:center;}
	.filter-group-box .facetwp-facet-search, .filter-group-box .wp-block-buttons, .filter-group-box .facetwp-type-sort {display:block !important;}
	.filter-group-box .facetwp-facet-search {margin-bottom:10px !important;text-align:center;}
	.filter-group-box .wp-block-buttons, .filter-group-box .facetwp-type-sort {display:inline-block !important;width:auto !important;}
	.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
	min-width: 330px !important; 
}
	.filter-group-box .facetwp-facet-reset {margin-top:10px;}
	.wp-block-columns.single-product-columns {
    flex-direction: column-reverse !important;
  }
	.facetwp-template .fwpl-layout, .facetwp-template-static .fwpl-layout {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}
@media only screen and (max-width: 480px) {
	
	.facetwp-template .fwpl-layout, .facetwp-template-static .fwpl-layout {
    grid-template-columns: 1fr !important;
  }
	
}
@media only screen and (max-width: 450px) {

	.tel-bar {display:none;}
	.calc-width {margin-right:0px;margin-bottom:10px;}
	.calc-field label {min-width:95px;}
	
}
@media only screen and (max-width: 425px) {

	.gallery-item {
		flex: 1 0 auto;
		margin: 5%;
		width:40%
	}
	
		
}

@media only screen and (max-width: 380px) {

	.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
	min-width: 280px !important; 
}
	
	
}
